Package: groovy.grape

## [Groovy] Class IvyGrabRecord

- groovy.grape.IvyGrabRecord

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `boolean` | `changing`
    `String` | `classifier`
    `List<String>` | `conf`
    `String` | `ext`
    `boolean` | `force`
    `org.apache.ivy.core.module.id.ModuleRevisionId` | `mrid`
    `boolean` | `transitive`
    `String` | `type`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `boolean` | `equals(Object o)`
    `` | `int` | `hashCode()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Property Detail

    - #### boolean changing

    - #### String classifier

    - #### List<String> conf

    - #### String ext

    - #### boolean force

    - #### org.apache.ivy.core.module.id.ModuleRevisionId mrid

    - #### boolean transitive

    - #### String type

  - ### Method Detail

    - #### boolean equals(Object o)

    - #### int hashCode()